<figure class="img-fluid text-center graphique-entrepreneures float-end mt-sm-n3">
  <a href="{{ '/entrepreneures/' | url }}">
    <svg width="300" height="300" role="img">
      <title>La centaine d'entrepreneur·es de la coopérative d'activité Solstice</title>
    </svg>
    <legend>La centaine d'entrepreneur·es de la coopérative d'activité Solstice</legend>
  </a>
</figure>

<script type="module" src="{{ '/js/controllers/chart.js' | url }}" defer></script>
